@charset "UTF-8";

/* np */
#form_payment_method_np {
    display: none;
}
#form-single-payment-method #form_payment_method_np {
    display: block !important;
}
#form_payment_method_np .np_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_np .np_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_np .np_note {
}
#form_payment_method_np .np_note .np_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_np .np_note .np_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form-single-payment-method #form_payment_method_np {
    display: block;
}

/* np_wiz */
#form_payment_method_np_wiz {
    display: none;
}
#form-single-payment-method #form_payment_method_np_wiz {
    display: block !important;
}
#form_payment_method_np_wiz .np_wiz_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_np_wiz .np_wiz_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_np_wiz .np_wiz_note {
}
#form_payment_method_np_wiz .np_wiz_note .np_wiz_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_np_wiz .np_wiz_note .np_wiz_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form-single-payment-method #form_payment_method_np_wiz {
    display: block;
}

/* gmo_ps */
#form_payment_method_gmo_ps {
    display: none;
}
#form-single-payment-method #form_payment_method_gmo_ps {
    display: block !important;
}
#form_payment_method_gmo_ps .gmo_ps_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_gmo_ps .gmo_ps_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_gmo_ps .gmo_ps_note {
}
#form_payment_method_gmo_ps .gmo_ps_note .gmo_ps_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_gmo_ps .gmo_ps_note .gmo_ps_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form-single-payment-method #form_payment_method_gmo_ps {
    display: block;
}

/* kuroneko_ps */
#form_payment_method_kuroneko_ps {
    display: none;
}
#form-single-payment-method #form_payment_method_kuroneko_ps {
    display: block !important;
}
#form_payment_method_kuroneko_ps .kuroneko_ps_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_kuroneko_ps .kuroneko_ps_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_kuroneko_ps .kuroneko_ps_note {
}
#form_payment_method_kuroneko_ps .kuroneko_ps_note .kuroneko_ps_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_kuroneko_ps .kuroneko_ps_note .kuroneko_ps_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form-single-payment-method #form_payment_method_kuroneko_ps {
    display: block;
}

/* nissen */
#form_payment_method_nissen {
    display: none;
}
#form-single-payment-method #form_payment_method_nissen {
    display: block !important;
}
#form_payment_method_nissen .nissen_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_nissen .nissen_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_nissen .nissen_note {
}
#form_payment_method_nissen .nissen_note .nissen_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_nissen .nissen_note .nissen_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form_payment_method_nissen .nissen_note .nissen_annotation {
    margin-top: 10px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
    text-indent: -1em;
}
#form-single-payment-method #form_payment_method_nissen {
    display: block;
}

/* atodene */
#form_payment_method_atodene {
    display: none;
}
#form-single-payment-method #form_payment_method_atodene {
    display: block !important;
}
#form_payment_method_atodene .atodene_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_atodene .atodene_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_atodene .atodene_note {
}
#form_payment_method_atodene .atodene_note .atodene_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_atodene .atodene_note .atodene_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form_payment_method_atodene .atodene_note .atodene_annotation {
    margin-top: 10px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
    text-indent: -1em;
}
#form-single-payment-method #form_payment_method_atodene {
    display: block;
}

/* atobarai_com */
#form_payment_method_atobarai_com {
    display: none;
}
#form-single-payment-method #form_payment_method_atobarai_com {
    display: block !important;
}
#form_payment_method_atobarai_com .atobarai_com_image {
    width: 100%;
    margin-top: 10px;
}
#form_payment_method_atobarai_com .atobarai_com_image img {
    width: 100%;
    height: auto;
}

#form_payment_method_atobarai_com .atobarai_com_note {
}
#form_payment_method_atobarai_com .atobarai_com_note .atobarai_com_title {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 1.5;
    border-bottom: dotted 2px #CCCCCC;
}
#form_payment_method_atobarai_com .atobarai_com_note .atobarai_com_description {
    margin-top: 5px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#form_payment_method_atobarai_com .atobarai_com_note .atobarai_com_annotation {
    margin-top: 10px;
    margin-left: 1em;
    font-size: 12px;
    line-height: 1.5;
    text-indent: -1em;
}
#form-single-payment-method #form_payment_method_atobarai_com {
    display: block;
}

/* credit */
#form_payment_method_credit {
    display: none;
}
#form-single-payment-method #form_payment_method_credit {
    display: block !important;
}
#form_payment_method_credit .credit_title {
    margin-top: 10px;
    font-size: 16px;
}
#form_payment_method_credit .credit_input {
    margin-top: 5px;
    padding: 0;
    font-size: 18px;
    vertical-align: middle;
}
#form_payment_method_credit .credit_input input {
    width: 100%;
    font-size: 100%;
    height: 2em;
}

#form_payment_method_credit .credit_input input.card_date {
    width: 20% !important;
}
#form_payment_method_credit .credit_example {
    padding: 3px 0 0 0;
    text-align: left;
    font-size: 14px;
    color: #999999;
}

#form_payment_method_credit .credit_box .error-message {
    width: 100% !important;
}

#form_payment_method_credit input.card_date.ime_disabled.ureru_efo_card_year,
#form_payment_method_credit input.card_date.ime_disabled.ureru_efo_card_month{
	margin: 0;
}


/** ワンクリックでお申込み用 **/
#oneClickOrderArea {
    margin: 20px auto 0 auto;
    padding: 0 5px 15px 5px;
    text-align: center;
}

#oneClickOrderArea .notUseOneClickOrderMessage {
    margin: 0 auto;
    padding: 10px 0 0 0;
    text-align: center;
    color: #FEA116;
    font-size: 14px;
}

#oneClickOrderBox {
    border: solid 3px #C3C3C3;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    background: #F7F7F7;
}

#oneClickOrderBox p.title {
    width: 254px;
    height: 20px;
    margin: 0 auto;
    padding: 0;
    background: url(https://pt.tifi.jp/wp-content/themes/tifi/common/images/amazon/t_sp_one_click.png) top center no-repeat;
    background-size: cover;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

#oneClickOrderBox p.message {
    margin: 0 auto;
    padding: 15px 0 0 0;
    text-align: center;
    font-size: 14px;
}
#oneClickOrderButtonArea {
}
#oneClickOrderButtonArea:after {
}
/** Amazon Pay設定用 **/
#oneClickOrderAmazonPaymentsArea {
    margin: 15px auto 0 auto;
    padding: 0;
    text-align: center;
}
#oneClickOrderAmazonPaymentsArea p.subTitle {
    width: 205px;
    height: 18px;
    margin: 0 auto;
    padding: 0;
    background: url(https://pt.tifi.jp/wp-content/themes/tifi/common/images/amazon/t_sp_amazon_payments.png) top center no-repeat;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

#PayWithAmazonAll {
    width: 70%;
    margin: 10px auto 0 auto;
    padding: 0;
}

#PayWithAmazonAll img {
    width: 100%;
    max-width: 296px;
}

#form_payment_method_amazon_payments {
    padding: 20px 0 0 0;
		display: none;
}
#form-single-payment-method #form_payment_method_amazon_payments {
    display: block !important;
}

#PayWithAmazonAllArea {
}

.AmazonPaymentsLoginButton {
    margin: 0 0 10px 0;
    padding: 0;
}

#walletWidgetDiv {
}

#consentWidgetDiv {
    margin: 5px 0 0 0;
}
#consentWidgetMessage {
    margin: 10px 0 0 0;
    padding: 0;
}

#ReadonlyPayWithAmazonAllArea {
}

#ReadonlyPayWithAmazonArea {
    width: 90%;
    margin:0 auto;
    text-align: left;
}

#form_payment_method_amazon_payments .error-message {
    margin-top: 10px !important;
    width: 100% !important;
}

div.form_input_box.AmazonPaymentsLoading {
    background: #FFFFFF url("../../../img/amazon_payments_loading.gif") 20px center no-repeat;
    background-size: auto 80%;
    color: #FFFFFF;
}
div.form_input_box.AmazonPaymentsLoading div,
div.form_input_box.AmazonPaymentsLoading p,
div.form_input_box.AmazonPaymentsLoading input,
div.form_input_box.AmazonPaymentsLoading select,
div.form_input_box.AmazonPaymentsLoading span {
    visibility: hidden;
}

/** PayPal設定用 **/
#oneClickOrderPaypalArea {
    margin: 15px auto 0 auto;
    padding: 0;
    text-align: center;
}
#oneClickOrderPaypalArea p.subTitle {
    width: 205px;
    height: 18px;
    margin: 0 auto;
    padding: 0;
    background: url(../../../img/t_sp_paypal.png) top center no-repeat;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

#PayWithPaypalAll {
    width: 70%;
    margin: 10px auto 0 auto;
    padding: 0;
}
#PayWithPaypalAll iframe {
    width: 100% !important;
}

#PayWithPaypalReselectAllArea {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 20px 0;
}

#PayWithPaypalReselectAllMessage {
    margin: 0;
    padding: 0 0 5px 0;
}
#PayWithPaypalReselectAllMessage p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
}

#PayWithPaypalReselectAll {}
#PayWithPaypalReselectAll iframe {
    max-width: 100% !important;
}

#form_payment_method_paypal {
    padding: 10px 0 0 0;
    display: none;
}
#form-single-payment-method #form_payment_method_paypal {
    display: block !important;
}

#PayWithPaypal {}
#PayWithPaypal iframe {
    max-width: 100% !important;
}

#PayWithPaypalReselectArea {}

#PayWithPaypalReselectMessage {
    margin: 0;
    padding: 0 0 5px 0;
}
#PayWithPaypalReselectMessage p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
}

#PayWithPaypalReselect {}
#PayWithPaypalReselect iframe {
    max-width: 100% !important;
}